#include "K39Utilities.h"
#include "GameplayTagContainer.h"

class ASurvivor;
class AKiller;

bool UK39Utilities::IsSurvivorAbleToBeAffectedByPower(const ASurvivor* survivor, const AKiller* killer, const FGameplayTagContainer& preventTargetingSurvivorTags)
{
	return false;
}

UK39Utilities::UK39Utilities()
{

}
